
Redmine - Patch #41884

Update RuboCop to 1.69

2024-11-28 01:19 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 6.1.0   

Description

https://rubygems.org/gems/rubocop

Associated revisions

Revision 23315 - 2024-11-28 01:22 - Go MAEDA

Regenerate .rubocop_todo.yml (#41884).

Revision 23316 - 2024-11-28 01:26 - Go MAEDA

Update RuboCop to 1.69 (#41884).

Revision 23491 - 2025-02-06 05:06 - Go MAEDA

Fix RuboCop Style/SuperArguments (#41884).

Revision 23496 - 2025-02-09 06:43 - Go MAEDA

Increase ComparisonsThreshold for RuboCop's Style/MultipleComparison to 3 (#41884).

History

#1 - 2024-11-28 01:27 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated RuboCop to 1.69 in r23316.
